#9 Unsupported class version?

1.2
closed
Swaroop Belur
5
2007-05-22
2007-05-22
pato135d
No

Hello:
I wanted to decompile a jar file and everything went fine... until I selected class files. I got this error:
"Unsupported Class specified as input to jdec: Invalid version number for class file 50.0"
I set Skip_class_Version_check=false.
And when it fails it takes me to an unknown class tree: UserTarget.class
I wonder if there is a plan to support newest class file specifications.
Thanks

Discussion

  • Swaroop Belur
    Swaroop Belur
    2007-05-22

    Logged In: YES
    user_id=1388728
    Originator: NO

    Reason for closing...

    Duplicate of 1723146 issue. closing it.

     
  • Swaroop Belur
    Swaroop Belur
    2007-05-22

    • status: open --> closed